# Generated by Django 3.1.2 on 2020-10-24 03:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0011_auto_20201021_2210'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan2',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(default='', max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Kegiatan3',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(default='', max_length=50)),
            ],
        ),
        migrations.RenameModel(
            old_name='Kegiatan',
            new_name='Kegiatan1',
        ),
    ]
